4.6b6 Build Expired [beta 7 is out]

edited July 2014 in iOS Beta

I just updated from 4.6b5 to b6 on my iPad Air running iOS 8 b4. As soon as I start it up it throws a "Build Expired" modal dialog. I also tried uninstalling it and reinstalling, same issue.

Comments

This discussion has been closed.